Package: AWFisher
Type: Package
Title: An R package for fast computing for adaptively weighted fisher's
        method
Version: 1.25.0
Date: 2020-02-08
Author: Zhiguang Huo
Maintainer: Zhiguang Huo <zhuo@ufl.edu>
biocViews: StatisticalMethod, Software
VignetteBuilder: knitr
Description: Implementation of the adaptively weighted fisher's method, including fast p-value computing, variability index, and meta-pattern.
License: GPL-3
Depends: R (>= 3.6)
Imports: edgeR, limma, stats
BugReports: https://github.com/Caleb-Huo/AWFisher/issues
Suggests: knitr, tightClust
Packaged: 2025-11-17 02:10:53 UTC; biocbuild
RoxygenNote: 6.1.1
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/AWFisher
git_branch: devel
git_last_commit: 4a1aa4a
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.23
Date/Publication: 2025-11-16
Built: R 4.6.0; x86_64-apple-darwin20; 2025-11-17 11:44:42 UTC; unix
